<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Smartbox Blade Count --></label>
    <name>Smartbox_Blade_Count__c</name>
</CustomFieldTranslation>
